Page MenuHomePhabricator

Media dialog opens on the wrong tab when a file is pasted (or dragged and dropped)
Closed, ResolvedPublic

Description

Media dialog opens on the wrong tab when a file is pasted (or dragged and dropped).

Event Timeline

matmarex created this task.Oct 30 2018, 1:40 AM
Restricted Application added a project: VisualEditor. · View Herald TranscriptOct 30 2018, 1:40 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 470536 had a related patch set uploaded (by Bartosz Dziewoński; owner: Bartosz Dziewoński):
[mediawiki/extensions/VisualEditor@master] ve.ui.MWMediaDialog: Open to the "Upload" tab when dropping/pasting file

https://gerrit.wikimedia.org/r/470536

Change 470536 merged by jenkins-bot:
[mediawiki/extensions/VisualEditor@master] ve.ui.MWMediaDialog: Open to the "Upload" tab when dropping/pasting file

https://gerrit.wikimedia.org/r/470536

Urfiner added a subscriber: Urfiner.Nov 7 2018, 1:11 PM
JTannerWMF moved this task from Inbox to High Priority on the Editing QA board.Nov 8 2018, 6:45 PM
Ryasmeen removed a project: Editing QA.
marcella closed this task as Resolved.Nov 19 2018, 4:38 PM